databaseChangeLog:
  - changeSet:
      id: 1
      author: bofugames
      changes:
        - createTable:
            tableName: promotion
            columns:
              - column:
                  name: id
                  type: int
                  autoIncrement: true
                  constraints:
                    primaryKey: true
                    nullable: false
              - column:
                  name: data
                  type: varchar(255)
                  constraints:
                    nullable: false
